Loading...
Searching...
No Matches
_ExtentPacket Struct Reference

## Data Fields

double | center
ssize_t | index
ssize_t | left
ssize_t | right

## Detailed Description

Definition at line 125 of file segment.c.

## Field Documentation

## center

double _ExtentPacket::center

Definition at line 128 of file segment.c.

## index

ssize_t _ExtentPacket::index

Definition at line 131 of file segment.c.

## left

ssize_t _ExtentPacket::left

Definition at line 132 of file segment.c.

## right

ssize_t _ExtentPacket::right

Definition at line 133 of file segment.c.

The documentation for this struct was generated from the following file:

- segment.c